gnu.trove

## Interface TLongFunction

    public interface TLongFunction

Interface for functions that accept and return one long primitive. Created: Mon Nov 5 22:19:36 2001

Version:
  $Id: PFunction.template,v 1.1 2006/11/10 23:28:00 robeden Exp $
Author:
  Eric D. Friedman

### Method Summary

Methods
`long` `execute(long value)` Execute this function with `value`

### Method Detail

#### execute

    long execute(long value)

Execute this function with `value`

Parameters:
  `value` - a `long` input
Returns:
  a `long` result